com.google.gwt.user.client.ui

## Interface NativeHorizontalScrollbar.Resources

All Superinterfaces:
  ClientBundle

All Known Subinterfaces:
  NativeHorizontalScrollbar.ResourcesTransparant

Enclosing class:
  NativeHorizontalScrollbar

    public static interface NativeHorizontalScrollbar.Resources
    extends ClientBundle

A ClientBundle of resources used by this widget.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle

`ClientBundle.Source`

### Method Summary

All Methods Instance Methods Abstract Methods
`NativeHorizontalScrollbar.Style` `nativeHorizontalScrollbarStyle()` The styles used in this widget.

### Method Detail

#### nativeHorizontalScrollbarStyle

    @ClientBundle.Source(value="com/google/gwt/user/client/ui/NativeHorizontalScrollbar.css")
    NativeHorizontalScrollbar.Style nativeHorizontalScrollbarStyle()

The styles used in this widget.